-- Create an XMLType table using binary XML storage
drop table PO_SL_BIX_TABLE purge;

-- Create a table for schemaless binary XML storage
CREATE TABLE PO_SL_BIX_TABLE OF XMLType
XMLType STORE AS SECUREFILE BINARY XML
(compress cache)
/
insert into PO_SL_BIX_TABLE
select object_value from purchaseorder;
/
select count(*) from PO_SL_BIX_TABLE
/
commit
/
